﻿/* $Id: style.css,v 1.1.2.9 2009/05/22 08:46:11 jmburnz Exp $ */

/**
 * @file style.css
 *
 * Use this file to override the Genesis core modular styles 
 * (such as the HTML elements in typography.css), module CSS 
 * and other Drupal styles. Anything that doesn't fit logically
 * into page.css, nodes.css, blocks.css or comments.css can go here.
 */

/**********************************************************
 *                    Body
 **********************************************************/

html {
  background-color: #ffffff;
  margin: 0px; 
  border: 0px;
  font-size: 100%; 
}

body {
  background-color: #ffffff;
  border: 0;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif, Arial;
  font-size: 1em;
  font-size:75%;
  color: #000000;
}

/**********************************************************
 *                 HTML Elements
 **********************************************************/

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}

p {}

strong {}
em, dfn {}
dfn {}

sup, sub {}

del {}
ins {}

blockquote {}
cite {}
q {}

address {}

ul {}
ol {}
li {}

dl {}
dd {}
dt {}


abbr {}
acronym {}

pre, code, tt {}
p code {}
samp {}
kbd {}
var {}


/**********************************************************
 *                 Global Link Styles
 **********************************************************/
a {
  margin: 0; 
  padding: 0;
  text-decoration: none;
  color: #740A16;
}

a:link    {}
a:visited {}
a:hover   {
  text-decoration: underline;
}
a:active  {}
a.active  {}

/* Set global a:active and a:focus styles. */
a:hover,
a:active,
a:focus {
  /*color: #C00000;*/
  color: Maroon;
  border: 0;
}

/* Drupal sets this to black. */
li a.active {}

/* Remove borders on linked images. */
a img {
  border: none;
}


/**********************************************************
 *                 Accessibility Classes
 **********************************************************/

/* Hide content without positioning issues. */
.invisible {
  height: 0;
  overflow: hidden;
}

/* Move content off screen where appropriate. */
.offscreen {
  position: absolute;
  left: -999em;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

/* Completely remove content for all users.
   DO NOT use this for Skip links, display:none 
   hides content from screen readers! */
.remove {
  display: none;
}


/**********************************************************
 *                 Custom Styles
 **********************************************************/
/**
 * Here you can add custom stles for your theme that do not fit
 * into one if the modular stylesheets (such as the nodes, blocks,
 * page and comments stylesheets).
 */

.gpanel,
.gpanel .gpanel-inner {
  clear: both;
  margin: 0;
  padding: 0;
}

.gpanel .region {
  display: inline;
  position: relative;
}

/* Two Col 50 */
#two-col-50-top .region {width: 49.5%;}
#two-col-50-top .col-1  {float: left;}
#two-col-50-top .col-2  {float: right;}
#two-col-50-bottom .region {width: 49.5%;}
#two-col-50-bottom .col-1  {float: left;}
#two-col-50-bottom .col-2  {float: right;}

.front #two-col-50-top,
.front #two-col-50-bottom,
.page-node-9040 #two-col-50-top,
.page-node-9040 #two-col-50-bottom,
.page-node-9489 #two-col-50-top,
.page-node-9489 #two-col-50-bottom
{
  border: 2px solid #f4f4f4;
  margin: 0 0 5px 0;
  padding:  0 ;
}

.front #two-col-50-top .gpanel-inner,
.front #two-col-50-bottom .gpanel-inner, 
.page-node-9040 #two-col-50-top .gpanel-inner,
.page-node-9040 #two-col-50-bottom .gpanel-inner,
.page-node-9489 #two-col-50-top .gpanel-inner,
.page-node-9489 #two-col-50-bottom .gpanel-inner
{
  border: 1px solid #eceeed;
  border: 1px solid #e4e4e4;
  margin: 0 0 0 0;
  padding:  0 5px 5px 5px ;
}

/* Column margins */
.gpanel .region .inner { 
  margin: 0;
  padding: 0;
}
.gpanel .last .inner { 
  margin-right: 0;
}

/**********************************************************
 *                 Fieldset
 **********************************************************/
/**
 * Fieldset presenti nel testo della pagina, inserito dall'utente
 * per creare l'effetto a scomparsa del contenuto della pagina.
 */

html.js .node-content fieldset {
  margin: .5em 0;
}

html.js .node-content fieldset.collapsible legend,
html.js .node-content fieldset.collapsed legend {
}

html.js .node-content fieldset.collapsible legend a,
html.js .node-content fieldset.collapsed legend a {
  display: inline !important;
  font-weight: normal;
}

html.js .node-content fieldset.collapsible legend a.glossary-term,
html.js .node-content fieldset.collapsed legend a.glossary-term {
  display: inline;
  padding-left: 0em;
  background: none;
}

html.js fieldset.collapsible legend a.glossary-term dfn,
html.js fieldset.collapsed legend a.glossary-term dnf{
  display: inline;
}

/* ---------- tabs ---------- */

.tabberlive .tabbertabhide{
	display: none;
}

.tabber {
}

.tabberlive {
}

ul.tabbernav {
  border-bottom: 2px solid #8e9bc0;
  padding: 4px 0 ;
  margin: 0 0 1px 0; 
}

ul.tabbernav li {
  list-style-type: none; 
  font-family: Arial, Verdana, sans-serif;
  font-weight: bold;
  display: inline;
  margin: 0; 
}

ul.tabbernav li a {
  padding: 5px 10px;
  margin-right: 2px; 
  background-color: #d3ddf7;
  text-decoration: none;
  color: #000000;
}

ul.tabbernav li a:link {
}

ul.tabbernav li a:visited {
}

ul.tabbernav li a:hover {
}

ul.tabbernav li.tabberactive a {
  background-color: #14347c;
  color: #ffffff;
}

ul.tabbernav li.tabberactive a:hover {
}

.tabberlive .tabbertab {
  border: 1px solid #dddddd;
  padding: 5px;
}

.tabberlive .tabbertab h2 {
  display: none;
  border: 0;
}

.tabberlive .tabbertab h3 {
  display: none;
  border: 0;
}

.tabbertab .box-top {
  border-bottom: 0 !important;
  margin-bottom: 0 !important;
}

.tabberlive#tab1 {
	
}
.tabberlive#tab2 {
	
}
.tabberlive#tab2 .tabbertab {
  height: 200px; 
  overflow: auto;
}

#node-admin-filter .date-inline .form-item select {
  margin-right: 3px;
  float: none !important;
  width: auto !important;
  display: inline;
}


/**
 * Tables
 */

table {
  margin: 0.5em 0em 1em 0.5em;
  width: 95%; 
}

thead th {
  border-bottom: 2px solid #A6A6A6; 
  color: #383838;
  font-size: 100%;
  font-weight: bold;
  background: url(../images/bg-thead.gif) repeat-x bottom left;
  padding: 4px 5px 0 5px;
}

tr.even, tr.odd {
  border-color: #DADCE0; 
}

tr.even {
  background-color: #fbfcfe;
}

tr.odd {
  background-color: #fff;
}

td.active {
  background: #e4ecf5;
}

td {
  padding: 3px;
}

td.menu-disabled {
  background-color: #E5E5E5;
}


.date-display-single {
  font-size:0.8em;
  font-weight: bold;
}


/** 
  * Pager
  */

div.pager {
  text-align: center;
  font-size: 90%;
}

div.pager a, .pager a:visited  {
  padding: 2px 2px 2px 2px;
  margin: 2px 5px ;
  border: 1px solid #DADCE0;
  background-color: #FFFFFF;
  color: #740A16;
}

div.pager .pager-current {
  padding: 2px 2px 2px 2px;
  margin: 2px 5px ;
  border: 1px solid #DADCE0;
  background-color: #F7F8FA;
  color: #555;
}

div.pager a:hover {
  border-color: #BABFC6;
  color: #555555;
}

/**
  * Stili documenti
  */

.documenti_dl {
	margin-left: 2em;
	width: 100% !important;
	width: 90%;
}

.documenti_dt{
 padding:5px 30px 5px 5px;
 background-color: #EFF2F4;
 background-image: url(../images/ico_doc.gif);
 background-repeat: no-repeat;
 background-position: top right;
 margin: 0px;
}
.documenti_dt a{
 font-size: 1.1em;
 font-weight: bold;
}

.documenti_dd{
 background-color: White;
 padding: 10px;
 border: 1px solid #C1CAD1;
}

.titolo_doc {
 padding:5px 30px 5px 5px;
 background-color: #EFF2F4;
 background-repeat: no-repeat;
 background-position: top right;
 margin: 0px;
}

.views-row {
  margin-bottom: 1em;
}

.date-display-single {
  font-weight: normal;
  font-size: .8em;
}

.views-field-title {
  font-weight: bold;
  color: #8B0000;
  font-size: .8em;
}

.views-field-title a {
  font-size: 1.2em;
}

#content-bottom ul li h3.views-field-title,
#content-bottom ul li h4.views-field-title,
#content-bottom ul li h5.views-field-title,
#content-bottom ul li h6.views-field-title{
  font-weight: normal;
  color: #8B0000;
  font-size: 0.8em;
}

#content-bottom ul li h3.views-field-title a,
#content-bottom ul li h4.views-field-title a,
#content-bottom ul li h5.views-field-title a,
#content-bottom ul li h6.views-field-title a {
  font-weight: normal;
  font-size: 1.2em;
}

.views-field-field-rubrica-value {
  font-weight: bold;
  color: #8B0000;
  font-size: 0.8em;
  line-height: 1em;
}

.views-field-teaser p  {
  margin: 0;
}

/**
  * Navigazione con e senza grafica
  **/

.spares {
  display: none; 
}

/**
  * Navigazione con e senza grafica
  **/

#contactinfo{
  float: right;
  position: relative;
  z-index: 1; 
  margin: 0px 10px 5px 10px;
  padding: 5px 0px 5px 0px;
  border:1px solid #DBDCDE;
  width: 195px;

}
#contactinfo img{
	margin: 1em 1em 0em 1em;
	border:1px solid #DBDCDE;
}
#contactinfo h3{
	padding:0px 3px 0px 1em;
	font-size: 1.1em;
	margin: 0px;
}
#contactinfo p{
	padding:0px 3px 10px 1em;
}
#contactinfo ul{
	padding:0px 3px 0px 1em;
	list-style: none;
	margin: 0px 0px 20px 0px;
}

#contactinfo a{
	margin: 0px;
}

#contactinfo ul li {
list-style-image: none;
}

#contactinfo em {

   margin: 0px;
	margin-left: 10px;
	margin-top: 3px;
}

/**
  * PostIt in pagina Come fare per ...
  **/

#block-views-postit-block_1 {
  padding: 0em 0em;
  border: 0;
  font-weight: normal;
}

#block-views-postit-block_1 .item-list:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#block-views-postit-block_1 .view-content .item-list ul {
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
#block-views-postit-block_1 .view-content .item-list ul li {
  list-style-type: none;
  list-style: none;
  float: left;
  position: relative; 
  z-index: 1;
  margin: 0;
  padding: 0;
}
#block-views-postit-block_1 .view-content .item-list ul li a {
  border: 0;
  font-weight: normal;
  display: block;
  width: 135px;
  height: 150px;
  padding: 35px 20px 0 20px;
  line-height: 1.2em;
  background-repeat: no-repeat;
}

#block-views-postit-block_1 li .puntina_blu {
  background-image: url(../images/postit_c.jpg);	
}
#block-views-postit-block_1 li .puntina_rossa {
  background-image: url(../images/postit_d.jpg);	
}
#block-views-postit-block_1 li .adesivo_storto {
  background-image: url(../images/postit_a.jpg);	
}
#block-views-postit-block_1 li .adesivo_orizzontale {
  background-image: url(../images/postit_b.jpg);	
}

/**
  * Pagina "Link" con tutti i link
  **/

.page-view-tutti-link .view-id-tutti_link  {
  margin-top: 1em;
}

.page-view-tutti-link .view-id-tutti_link .views-field-title {
  font-size: 1em;
  color: #000000;
}

.page-view-tutti-link .view-id-tutti_link .views-row {
  padding-bottom: 1em;
}

/* ---------  div blocco per IAP negli ambulatori: inizio --------- */

#linkambulatorioiap {
  border: 1px solid #DBDCDE;
  margin: 0 .5em 0 0 ;
  padding: .2em;
}

#linkambulatorioiap ul {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 .5em;
  list-style: none;
  list-style-image: none;
}

#linkambulatorioiap li {
  margin: 0;
  padding: 0;
}

/* ---------  div blocco per IAP negli ambulatori: fine --------- */

/* ---------  div blocco per IAP: inizio --------- */

#iaplistaprestazioni {
  margin-left: 0;
  list-style: none !important;
  list-style-image: none;
  list-style-type: none;
}

#iaplistaprestazioni li {
  list-style: none !important;
  list-style-image: none;
  list-style-type: none;
  line-height: 1em !important;
  padding: 0;
}
#iaplistaprestazioni li ul {
  margin-left: 35px;
  margin-top: 0;
  margin-bottom: 0;
}
#iaplistaprestazioni li fieldset {
  margin-top: 0.25em;
  margin-bottom: 1em;
}
#iaplistaprestazioni li fieldset legend {
  line-height: 1.2em;
}
#iap .iapform, #cur .curform {
  border: 1px solid #cccccc;
  margin: .5em 0 .5em 0;
  padding: .5em;
}
#iap .iapform #iaplettere, #cur .curform #curlettere {
  margin-top: 1em;
}
#iaplistaprestazioni li fieldset div {
}
#iaplistaprestazioni li ul.menu li  {
  list-style-image: url(../images/square.gif) !important;
  list-style-type: none;
  line-height: 1em !important;
  padding: 0;
}
#iaplettere, #curlettere {
  text-align: center;
}
#iaplettere ul, #curlettere ul {
  text-align: center;
  padding: 0 0 0 0 ;
}
#iaplettere ul li, #curlettere ul li {
  list-style-image: none;
  list-style-type: none;
  line-height: 2em;
  display: inline;
  padding: 0 0 0 0 ;
  margin: 1px;
}
#iaplettere ul li a, #iaplettere ul li span, #iaplettere ul li strong,
#curlettere ul li a, #curlettere ul li span, #curlettere ul li strong
 {
  margin: 0 0 0 0;
  padding: 2px ;
  border:  1px solid #cccccc;
}
#iaplettere ul li strong, #curlettere ul li strong {
  background: #ffffcd;
}
#iap .iapprestazione, #iapsede {
  font-size: 1.1em;
}
#iap .iapprestazione, #iap .iapamb div {
  display: block;
  background: #ffffcd;
  padding: 2px 10px;
}
#iap .iappi li {
  padding: 0 0 0 0 ;
}
#iap .iappi li {
  margin-top: 0;
  margin-bottom: 0;
}
#iap .iapamb {
/*  margin-top: .5em; */
}
#iap .iapnote {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-bottom: 5px;
  margin-left: 15px;
  font-style: italic;
}
#iap .iap_me_ma , #iap .iap_me_mp {
  margin: 1em 0;
}
#iap .iaplink, #cur .curlink, #cur .curallegato {
  text-align: right;
  margin-bottom: .5em;
}
#iap table td {
  border: 1px solid #A6A6A6;
  color: #383838;
}
fieldset div ul.menuiap  {
  list-style-type: square !important;
  padding: .5em 0 0 20px !important;
  margin: 0 0 0 10px !important;
  line-height: 1em !important; 
}
fieldset div ul.menuiap li {
  list-style-type: square !important;
}

/* ---------  div blocco per IAP: fine --------- */

/* ---------  div blocco per CURRICULUM: inizio --------- */

#curlistapersone li {
  margin: 0;
  padding: 0;
}

#cur .curdescr {
  text-align: right;
  font-size: .9em;
  border-right: 1px solid #cccccc;
}

#cur .curvalore  {
  font-size: .9em;
}

#cur .curimmagine {
  float: right;
  margin: 5px 0;
}

#cur .curtabella ul {
  margin: 0 0 0 0 !important;
  padding: 0 0 0 1.2em !important;
}

#cur .curtabella ul li {
  margin: 0 0 0 0 !important;
  padding: 0 0 0 0 !important;

}

#cur .curtabella td {
  border-bottom: 1px solid #cccccc;
}

#cur .curultimoagg {
  font-size: .8em;
  text-align: right;
  display: block;
}

/* ---------  div blocco per CURRICULUM: fine --------- */

.node-type-sschedereparto #ico_stamp {
  float: right;
}

.node-type-sschedereparto .field {
  margin-bottom: 1em;
}

/* ---------  div blocco per CARTA DEI SERVIZI: inizio --------- */

.page-node-7177 .view-nodequeue-testo .views-field-title  {
  padding: 1em 0 .5em 0 !important;
}

.page-node-7177 .view-nodequeue-testo .views-field-title .field-content {
  font-size: 1.5em;
}

.page-node-8201 .view-nodequeue-testo .views-field-title  {
  padding: 1em 0 .5em 0 !important;
}

.page-node-8201  .view-nodequeue-testo .views-field-title .field-content {
  font-size: 1.5em;
} 

.page-node-8201 #leaderboard {
  display: none;
}

.page-node-8201 {
  background-color: #ffffff !important;
}

.page-node-8201 #header,
.page-node-8201 #header .logo-site-name,
.page-node-8201 #header #logo,
.page-node-8201 #header #logo a {
  margin: 0;
  padding: 0;
  border: 0;
}

.page-node-8201 #logo, .page-node-8201 #header-blocks, .page-node-8201 #header-links {
  display: none;
}

.page-node-8201 #logocarta {
  padding-left: 10px;
  display: block;
}

.page-node-8201 #branding {
  background-color: #ffffff;
  background-image: url(../images/Cservizi_bg.jpg);
  background-repeat: y-repeat;
  background-position: left top;
  height: 241px;
  width: 100%;
  border-bottom: 0 ;
}

.page-node-8201 .cartaservizi a {
  color: #01547e !important;
  font-style: oblique !important;
  text-decoration: none !important;
}

.page-node-8201 .cartaservizi ul {
  list-style: disc !important;
}

.page-node-8201 .cartaservizi li {
  line-height: 1em !important;
  list-style: disc !important;
}

.page-node-8201 .cartaservizi a:link,
.page-node-8201 .cartaservizi a:visited {
  text-decoration: none;
}

.page-node-8201 .cartaservizi a:active, 
.page-node-8201 .cartaservizi a.active, 
.page-node-8201 .cartaservizi a:hover {
  text-decoration: underline;
}

.page-node-8201 #page-title {
  font-size: 2.7em !important;
  font-family: "Times New Roman", Georgia, serif !important;
  color: #01547e;
}

.page-node-8201 #breadcrumb {
  display: none;
}

.page-node-8201 h3.sommario {
        color: #01547e;
        font-size: 1.6em;
        font-family: "BAUER BODONI BT","BauerBodni BT", "Bodoni MT";
}

.page-node-8201 h3.cartatitolo {
	color: #01547e;
	border-bottom: 2px solid #01547e;
	font-size: 1.6em;
	font-family: "BAUER BODONI BT","BauerBodni BT", "Bodoni MT";
}


/* ---------  div blocco per CARTA DEI SERVIZI: fine --------- */

/* ---------  MAPPA GMAP: inizio --------- */

.page-mappa-mappapadiglione,
.page-mappa-mappaunitaoperative {
}

.page-mappa #ico_stamp,
.page-mappa-mappa-di-apertura #ico_stamp,
.page-mappa-mappaunitaoperative #ico_stamp,
.page-mappa-mappapadiglione #ico_stamp {
  float: right;
  padding-right: 10px;
  padding-left: 5px;
}

.page-mappa #ico_stamp a,
.page-mappa-mappa-di-apertura #ico_stamp a,
.page-mappa-mappaunitaoperative #ico_stamp a,
.page-mappa-mappapadiglione #ico_stamp a {
  font-weight: normal !important;
}

.page-mappa #ico_stamp img,
.page-mappa-mappa-di-apertura #ico_stamp img,
.page-mappa-mappaunitaoperative #ico_stamp img,
.page-mappa-mappapadiglione #ico_stamp img {
  vertical-align: middle;
}

.page-mappa-mappapadiglione .view-filters label,
.page-mappa-mappaunitaoperative .view-filters label {
  font-weight: bold;
}

.page-mappa-mappapadiglione .view-filters .fieldset-wrapper,
.page-mappa-mappapadiglione .view-filters .collapsible,
.page-mappa-mappaunitaoperative .view-filters .fieldset-wrapper,
.page-mappa-mappaunitaoperative .view-filters .collapsible {
  margin: 0;
  padding: 0;
}

.page-mappa-mappapadiglione .view-filters .views-exposed-widget label,
.page-mappa-mappapadiglione .view-filters .views-exposed-widget div,
.page-mappa-mappaunitaoperative .view-filters .views-exposed-widget label,
.page-mappa-mappaunitaoperative .view-filters .views-exposed-widget div {
  display: inline;
  margin: 0;
  padding: 0;
}

.page-mappa-mappaunitaoperative .view-filters .views-exposed-widget select,
.page-mappa-mappapadiglione .view-filters .views-exposed-widget select {
  margin-top: 3px;
}

.page-mappa-mappapadiglione .view-filters form,
.page-mappa-mappaunitaoperative .view-filters form {
  margin: 0;
}

.page-mappa-mappaunitaoperative .view-filters .views-exposed-widget .bef-checkboxes,
.page-mappa-mappapadiglione .view-filters .views-exposed-widget .bef-checkboxes {
  display: block; 
  margin: 0;
/*
  margin-left: 11em;
  margin-top: -1.5em;
*/
  padding: 0;
  clear: both;
}

.page-mappa-mappapadiglione .view-filters .views-exposed-widget .bef-checkboxes div.form-item div,
.page-mappa-mappapadiglione .view-filters .views-exposed-widget .bef-checkboxes label,
.page-mappa-mappaunitaoperative .view-filters .views-exposed-widget .bef-checkboxes div.form-item div,
.page-mappa-mappaunitaoperative .view-filters .views-exposed-widget .bef-checkboxes label {
  white-space: nowrap;
  font-weight: normal;
  margin-right: 3px;
}

.page-mappa-mappaunitaoperative .view-filters .views-exposed-widget #edit-term-node-tid-depth-1-705-wrapper,
.page-mappa-mappapadiglione .view-filters .views-exposed-widget #edit-term-node-tid-depth-1-705-wrapper {
  display: block;
  width: auto;
}

.page-mappa-mappaunitaoperative .view-filters .views-exposed-widget #edit-term-node-tid-depth-1-705-wrapper label,
.page-mappa-mappapadiglione .view-filters .views-exposed-widget #edit-term-node-tid-depth-1-705-wrapper label {
  font-weight: bold;
}

.page-mappa .mappalegenda,
.page-mappa-mappa-di-apertura .mappalegenda {
  margin-top: 1em;
  display: inline;
  line-height: 1.6em;
}

.page-mappa .mappalegenda div.col-1,
.page-mappa-mappa-di-apertura .mappalegenda div.col-1 {
  width: 48%;
  float: left; 
}

.page-mappa .mappalegenda div.col-2,
.page-mappa-mappa-di-apertura .mappalegenda div.col-2 {
  width: 48%;
  float: right; 
} 


.page-mappa .mappalegenda img,
.page-mappa-mappa-di-apertura .mappalegenda img {
  vertical-align: middle;
}

.page-mappa #main-content .local-tasks ul.primary,
.page-mappa-mappa-di-apertura #main-content .local-tasks ul.primary,
.page-mappa-mappaunitaoperative #main-content .local-tasks ul.primary,
.page-mappa-mappapadiglione #main-content .local-tasks ul.primary {
  border: 0;
  margin: 0;
  padding: 0;
}

.page-mappa #main-content .local-tasks ul.primary li,
.page-mappa-mappa-di-apertura #main-content .local-tasks ul.primary li,
.page-mappa-mappaunitaoperative #main-content .local-tasks ul.primary li,
.page-mappa-mappapadiglione #main-content .local-tasks ul.primary li {
  float: left;
  display: inline;
  position: relative;
  z-index: 1;
  height: 35px;
  background: url(../images/mappa/tab.png) no-repeat top left;
  border: 1px solid #dddddd;
  margin-right: 15px;
}

.page-mappa #main-content .local-tasks ul.primary li a,
.page-mappa-mappa-di-apertura #main-content .local-tasks ul.primary li a,
.page-mappa-mappaunitaoperative #main-content .local-tasks ul.primary li a,
.page-mappa-mappapadiglione #main-content .local-tasks ul.primary li a {
  padding: .75em 10px .75em 45px;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  background: transparent;
  border: 0;
  display: block; 
}

.page-mappa #main-content .local-tasks ul.primary li.active a,
.page-mappa-mappa-di-apertura #main-content .local-tasks ul.primary li.active a,
.page-mappa-mappaunitaoperative #main-content .local-tasks ul.primary li.active a,
.page-mappa-mappapadiglione #main-content .local-tasks ul.primary li.active a {
  color: #ffffcc;
  text-decoration: underline;
}

.page-mappa .gmap-popup div div,
.page-mappa-di-apertura .gmap-popup div div,
.page-mappa-mappaunitaoperative .gmap-popup div div,
.page-mappa-mappapadiglione .gmap-popup div div{
  display: inline;
  font-size: .9em;
  margin-right: 2px;
}

.page-mappa.gmap-popup label,
.page-mappa-mappa-di-apertura .gmap-popup label,
.page-mappa-mappaunitaoperative .gmap-popup label,
.page-mappa-mappapadiglione .gmap-popup label {
  display: inline;
  font-size: .9em;
}

.medicodovesiamo {
  font-size: .9em;
}

/* ---------  MAPPA GMAP: fine --------- */

